@charset "utf-8";
.xtk-ui-calendar{ position: absolute; width: 210px; background: #fff; border:solid 1px #ccc; font:14px/1.3 'Arial','Microsoft YaHei'; border-radius: 3px; overflow: hidden; }
.xtk-ui-calendar .nav{ height: 30px; line-height: 30px; text-align: center;}
.xtk-ui-calendar .nav .btnArrow{ display: inline-block; float: left; width: 30px; height: 30px;  font-size: 18px; -webkit-user-select :none;}
.xtk-ui-calendar .nav .btnDate{display: inline-block; float: left; width: 45px; height: 30px; line-height: 31px; }
.xtk-ui-calendar .nav .btnDate:hover,
.xtk-ui-calendar .nav .btnArrow:hover{ color: #fe5950; cursor: pointer; }
.xtk-ui-calendar .nav .btnDate .iptText{ display: none; width: 80%; text-align: center; }
.xtk-ui-calendar .tb_calendar{ width: 100%;  border-collapse: collapse; table-layout:fixed; border-bottom: solid 1px #ccc;}
.xtk-ui-calendar table{ border: none; }
.xtk-ui-calendar .tb_calendar tbody{border-collapse:collapse;	border-spacing:0;}
.xtk-ui-calendar .tb_calendar th,
.xtk-ui-calendar .tb_calendar td{ margin: 0; padding: 0; height: 30px; line-height: 30px; border: none; text-align: center; -webkit-user-select :none;}
.xtk-ui-calendar .tb_calendar tbody td{cursor: pointer; border-radius: 50%; }
.xtk-ui-calendar .tb_calendar tbody td.today{ background: #ccc; color: #fff;}
.xtk-ui-calendar .tb_calendar thead,
.xtk-ui-calendar .tb_calendar tbody td.current,
.xtk-ui-calendar .tb_calendar tbody td.current:hover,
.xtk-ui-calendar .btnOpt{ background: #fe5950;color: #fff;  }
.xtk-ui-calendar .tb_calendar tbody td:hover,
.xtk-ui-calendar .btnOpt:hover{background: #fe9993;color: #fff; }
.xtk-ui-calendar .tb_calendar .holiday{ color: #fe5950; }
.xtk-ui-calendar .tb_calendar .gray{ color: #999; }
.xtk-ui-calendar .timeCon{ margin:8px 0; padding: 0 8px; text-align: center; }
.xtk-ui-calendar .timeIpt{ position: relative; display: inline-block; height: 20px; vertical-align: middle; border:solid 1px #ccc; }
.xtk-ui-calendar .timeIpt input{ width: 20px; height: 20px; text-align: center; border:none; line-height: 20px; }
.xtk-ui-calendar .optCon{ padding: 8px 0; text-align: center; background: #eee; }
.xtk-ui-calendar .btnOpt{ display: inline-block; width: 54px; height: 26px; margin: 0 6px; border-radius: 3px; line-height: 26px;cursor: pointer; }
.xtk-ui-calendar .timeLayer{ position: absolute; bottom: 25px; left: -44px; width: 144px; background: #fff; border:solid 1px #ccc; border-radius: 3px; }
.xtk-ui-calendar .timeLayer span{ display: inline-block; float: left; width: 24px; height: 24px; line-height: 24px; font-size: 12px; cursor: pointer; }
.xtk-ui-calendar .timeLayer span:hover{ background: #fe9993; color: #fff; }

.xtk-ui-dialog{ position: fixed; z-index: 9999; top: 30%; left: 50%;  width: 300px; min-height: 100px; background: #fff; border-radius: 3px; border: solid 1px #ccc\9; overflow: hidden; box-shadow: 0 0 5px rgba(0,0,0,0.4); font-size: 14px; font-family: 'Microsoft Yahei';
-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;
-webkit-animation-duration:0.2s;-moz-animation-duration:0.2s;-o-animation-duration:0.2s;animation-duration:0.2s;}
.xtk-ui-dialog .titleCon{ height: 38px; border-top-style:solid; border-top-width: 3px; cursor: move; }
.xtk-ui-dialog .titleCon .txt{ padding: 0 6px 0 16px; line-height: 38px; font-weight: bold; border-bottom: solid 1px #f2f2f5; }
.xtk-ui-dialog .titleCon .btnClose{ display: inline-block; float: right; width: 30px; height: 30px; margin-top:4px;  line-height: 28px; font-size: 24px; font-weight: bolder; text-decoration: none; text-align: center; color: #696e78;  }

.xtk-ui-dialog .optCon{ height: 30px; padding: 8px;  text-align: center; background: #f2f2f5; }
.xtk-ui-dialog .optCon .G-btn-a,
.xtk-ui-dialog .optCon .G-btn-b{ margin: 0 8px; }
.xtk-ui-dialogMasker{ position: fixed; z-index: 9998; top: 0; bottom: 0; left: 0; right: 0; background: #000; filter:alpha(opacity=50); opacity: 0.5; }
.xtk-ui-dialogMasker.opacityMasker{ filter:alpha(opacity=0); opacity: 0; }

.xtk-ui-tagInput{ margin-bottom: -6px;}
.xtk-ui-tagInput:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.xtk-ui-tagInput .tag{ position: relative; float: left; display: inline-block; max-width: 80%; height:22px; margin:0 6px 6px 0; padding: 0 16px 0 8px; line-height: 22px; color: #fff; border-radius: 3px; overflow: hidden; text-overflow: ellipsis; }
.xtk-ui-tagInput input{ float: left; height: 22px; margin-bottom: 6px; line-height: 22px; border:none; outline: none; }
.xtk-ui-tagInput .tag .remove{ position: absolute; top:0; right: 2px; display: inline-block; width: 12px; height: 22px; font-size: 18px; vertical-align: middle; text-align: center; cursor: pointer; }

.xtk-ui-switch{ position: relative; display: inline-block; width: 60px; height: 30px; border-radius: 7px; cursor: pointer; box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1), 0 0 10px rgba(146, 196, 245, 0.4); -webkit-user-select :none;}
.xtk-ui-switch.yes{ background: #67A5DF;}
.xtk-ui-switch.no{ background: #F7836D;}
.xtk-ui-switch .bar{ position: absolute; z-index: 2; top:0; bottom: 0px; width: 40%; background: #fff; box-shadow: 0 0 1px rgba(0,0,0,0.6); border-radius: 7px;  -webkit-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;}
.xtk-ui-switch .text{ position:absolute; z-index:1; color: #fff; font-size: 12px; top:50%; margin-top:-7px;    }
.xtk-ui-switch.yes .text{ left: 7px; }
.xtk-ui-switch.no .text{ right: 7px; }

.xtk-ui-richSelector{ position: absolute; background: #fff; border: solid 1px #ccc; font-size: 12px; -webkit-user-select :none;}
.xtk-ui-richSelector label{ display: block; height: 26px; line-height: 26px; padding: 0 6px; }
.xtk-ui-richSelector label:hover{ background: #67A5DF; }
.xtk-ui-richSelector label input[type=checkbox]{ vertical-align: middle; margin-right: 6px; }
.xtk-ui-richSelector .items{ overflow: hidden; overflow-y: auto;  }

.xtk-ui-tips{ position: fixed; font-size: 12px; }
.xtk-ui-tips .tips{ position: fixed; top:50%; left: 50%; border:solid 1px #ccc; padding: 20px; border-radius: 3px; background: #fff; text-align: center; }

.xtk-ani-bounceIn{-webkit-animation-name:bounceIn;-moz-animation-name:bounceIn;-o-animation-name:bounceIn;animation-name:bounceIn;}
@-webkit-keyframes bounceIn{
  0%{-webkit-transform:scale(.75);opacity:0;}
  70%{-webkit-transform:scale(1.03);}
  100%{-webkit-transform:scale(1);}
}
@-moz-keyframes bounceIn{
  0%{-moz-transform:scale(.75);opacity:0;}
  70%{-moz-transform:scale(1.03);}
  100%{-moz-transform:scale(1);}
}
@keyframes bounceIn{
  0%{transform:scale(.75);opacity:0;}
  70%{transform:scale(1.03);}
  100%{transform:scale(1);}
}